{% extends "base.html" %}
{% block content %}
    <div class="row">
        <div class="col-md-12">
            <div class="card">
                <div class="card-header card-header-info">
                    <h4 class="card-title"><b>Informe o local onde você viu esta pessoa</b></h4>
                </div>
                <div class="card-body">
                    <form action="{{ url_for('missing_controller.register_sighted', _id= _id) }}" method="post">
                        <div class="row">
                            <div class="col-md-12" style="margin-top: 30px">
                                <input type="hidden" name="_id" value="{{ _id }}">
                            </div>
                            <div class="col-md-12">
                                <div class="form-group">
                                    <label class="bmd-label-floating">Observação</label>
                                    <textarea rows="2" required="required" name="observation" class="form-control"></textarea>
                                </div>
                            </div>
                            <div class="col-md-12">
                                {% include "mapbox.html" %}
                            </div>
                        </div>
                        <div class="col-md-12">
                            <input type="submit" class="btn btn-info" value="Notificar"/>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
{% endblock %}